

.tpl-list > ul > li:before{color:#9b1126;}
.tpl-slide > div:last-of-type{border-top-color:#9b1126;}
.tpl-slide > div:last-of-type > div:first-of-type > .select:after{background:#a6192e;}
.tpl-slide2{border-bottom-color:#a6192e;}
.tpl-slide2 > div > div:hover:before{background:#a6192e;}
.tpl-slide2 > div > div.selected:before{background:#a6192e;}
.tpl-form2 > div > button{color:#a6192e;border-color:#a6192e;}
.tpl-form2.v2 > form > ul > li > button{color:#a6192e;border-color:#a6192e;}
.tpl-form2.v2 > form > ul > li > button:hover{background:#a6192e;}
.tpl-corporate-text .content_list div:nth-child(1){color:#a6192e;}
.tpl-corporate-text .content_list div:nth-child(3):after{color:#a6192e;}
.tpl-corporate-text .content_list div:nth-child(5){color:#a6192e;}
.tpl-corporate-text .content_list div:nth-child(5) .icon svg{fill:#a6192e;}
.tpl-corporate-form .content_list .list li{background:#a6192e;}
.tpl-corporate-form .content_list .text1{color:#a6192e;}
.tpl-corporate-form .content_list .text2{color:#a6192e;}
.tpl-corporate-form .content_list .icon svg{fill:#a6192e;}
.tpl-corporate-form .datos_contacto button {border-color:#a6192e;color:#a6192e;}
.tpl-corporate-form .datos_contacto button:hover {background:#a6192e;}
.tpl-header > div:first-of-type{background:rgba(166,25,46,.9);}
.tpl-header > div:first-of-type > div:last-of-type > label > ul > li{background:rgba(166,25,46,.8);}
.tpl-header > div:nth-of-type(2) > a:last-of-type > span{color:#a6192e;}
.tpl-header > div:nth-of-type(2) > nav > div:hover > a{background:#a6192e;}
.tpl-header > div:nth-of-type(2) > nav > div:hover > div > a{background:rgba(166,25,46,.25);}
.tpl-header > div:nth-of-type(2) > nav > div:hover > div > a:hover{background:rgba(166,25,46,.5);}
.tpl-header > div:last-of-type > a > svg{fill:#a6192e;}
.tpl-header > div:last-of-type > div > label{background:#a6192e;}
.tpl-header > div:last-of-type > label > svg{stroke:#a6192e;}
.tpl-header-dispo > div:first-of-type{background:rgba(166,25,46,.9);}
.tpl-header-dispo > div:first-of-type > div:last-of-type > label:hover{background:rgba(166,25,46,.9);}
.tpl-header-dispo > div:nth-of-type(2) > a:last-of-type > span{color:#a6192e;}
.tpl-header-dispo > div:nth-of-type(2) > nav > div:hover > a{background:#a6192e;}
.tpl-header-dispo > div:nth-of-type(2) > nav > div:hover > div > a{background:rgba(166,25,46,.5);}
.tpl-header-dispo > div:nth-of-type(2) > nav > div:hover > div > a:hover{background:rgba(166,25,46,.5);}
.tpl-box5 .parte1 > div:last-child{float:right;color:#a6192e;padding: 0px;}
.tpl-box5 article:last-of-type > section > ul > li:before{color:#9b1126;}

.tpl-box5 article:last-of-type > section > label{border-color:#a6192e;color:#a6192e;}
.tpl-box5 article:last-of-type > section > label > svg{fill:#a6192e;}
.tpl-box5 article:last-of-type > section > label:hover{background:#a6192e;}
.tpl-boxes7 > div > article > div:last-of-type > a:last-of-type{color:#a6192e;}
.tpl-boxes7 > div > article > div:last-of-type > a:last-of-type > svg{fill:#a6192e;}
.tpl-boxes7 > div > article > div:last-of-type > label:first-of-type > svg{fill:#a6192e;}
.tpl-boxes7 > div > article > div:last-of-type > label:last-of-type{color:#a6192e;border-color:#a6192e;}
.tpl-boxes7 > div > article > div:last-of-type > label:last-of-type:hover{background:#a6192e;}
.tpl-boxes7 > div > article > div:last-of-type > label:last-of-type > svg{fill:#a6192e;}
.tpl-boxes7 > div > article > div:last-of-type.read_more > label:first-of-type{color:#a6192e;}
.tpl-boxes8 > div > article > div:last-of-type.read_more > label:first-of-type{color:#a6192e;}

.tpl-map > div:last-of-type > article > section > label{border-color:#a6192e;color:#a6192e;}
.tpl-map > div:last-of-type > article > section > label:hover{background:#a6192e;}

@media(min-width:601px){
    .tpl-map > div:last-of-type > article > section > label{border-color:#fff;color:#fff;}
    .tpl-map > div:last-of-type > article > section > label:hover{background:#fff;}
}


.mapaweb_nivell0 > a:before{color:#a6192e;}
@media(min-width:601px){
    .tpl-header > div.uncollapse:nth-of-type(2) > nav > div > a:hover{color:#a6192e;}
    .tpl-header > div.uncollapse:nth-of-type(2) > nav > div > div{border-top-color:#a6192e;}
    .tpl-header > div.collapse:nth-of-type(2) > label > svg{height:60px;width:60px;stroke:#a6192e;}
    .tpl-header-dispo > div.uncollapse:nth-of-type(2) > nav > div > a:hover{color:#a6192e;}
    .tpl-header-dispo > div.uncollapse:nth-of-type(2) > nav > div > div{border-top-color:#a6192e;}
    .tpl-header-dispo > div.uncollapse:nth-of-type(2) > nav > div > div:before{border-bottom-color:#a6192e;}
    .tpl-header-dispo > div.collapse:nth-of-type(2) > label > svg{stroke:#a6192e;}
    .tpl-text3 > article > header > div:last-of-type > div:first-of-type > a{color:#a6192e;}
    .tpl-text3 > article > header > div:last-of-type > div:first-of-type > a:hover{color:#a6192e;}
}

/* redes sociales */
.tpl-text3 > article > header > div:last-of-type > div:last-of-type > a:hover > svg,
.tpl-share > a:hover > svg{background:#888;border-radius:50%;font-size:0;fill:#fff;transition:border-radius 0s,fill .3s,background .3s;}




/* header nuevo */
.tpl-header2 > div:first-of-type{background:#9b1126;}/*superior*/

.tpl-header2 > div:nth-of-type(2) > a:last-of-type > span{color:#a6192e;}/*estrellas V*/

.tpl-header2 > div:last-of-type > a:after{color:#a6192e;}/*color telefono V*/
.tpl-header2 > div:last-of-type > div > label{background:#a6192e;}/*cabecera buscador V*/
.tpl-header2 > div:last-of-type > label > span:before,
.tpl-header2 > div:last-of-type > label > span:after,
.tpl-header2 > div:last-of-type > label > span{background:#a6192e;}/*menu movil V*/

.tpl-header2 > div:first-of-type > div:last-of-type > a:hover,/*hover de mi reserva V*/
.tpl-header2 > div:first-of-type > div:last-of-type > label:hover,/*hover de idima actual V*/
.tpl-header2 > div:first-of-type > div:last-of-type > label > ul > li:hover,/*hover de los idiomas V*/
.tpl-header2 > div.collapse:first-of-type > div:last-of-type > div:first-of-type:hover{background:#9b1126;}/*hover del telefono numerico superior V*/

.tpl-header2 > div:first-of-type > div:last-of-type > label > ul > li{background:rgba(166,25,46,.8)}/*color de los idiomas V*/

.tpl-header2 > div:last-of-type > a:hover:after{color:#a6192e;}/*hover del telefono V*/
.tpl-header2 > div:last-of-type > div > label:hover,/*hover de cabecera del motor V*/
.tpl-header2 > div:last-of-type > label:hover > span:before,
.tpl-header2 > div:last-of-type > label:hover > span:after,
.tpl-header2 > div:last-of-type > label:hover > span{background:#a6192e}/* hover menu movil V*/

.tpl-header2 > #tpl-header-nav:checked ~ div:last-of-type > label:hover > span:before,
.tpl-header2 > #tpl-header-nav:checked ~ div:last-of-type > label:hover > span:after{background:#a6192e}/*hover menu movil desplegado V*/



.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:hover + a,/*color al ponerse encima de una a sin enlace V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li:hover > a{background:#a6192e;}/*hover de enlaces del menu ver mas y movil V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked + a{background:#a6192e;}/*color al tener desplegados hijos V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li:hover > div > a,/*los hijos antes de salir V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked ~ div > a{background:#9b1126;}/*hijos al estár desplegados*/

.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked ~ div > a:hover{background:#a6192e;}/*hover de los hijos de los enlaces del menu ver mas y telefono V*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked ~ div > a:before{content:'';position:absolute;left:0;top:0;right:0;bottom:0;transition:.3s;}/*capa oscuracion*/
.tpl-header2 > div:nth-of-type(2) > nav > div > ul > li > input:checked ~ div > a:hover:before{background:rgba(0,0,0,.3);}
.tpl-header2 .sta-reservar_button label,
.padreTpl-header2.sta-fixed .tpl-header2 > .sta-header2_down > nav > div.sta-reserva_dispo:hover{background: #a6192e;}
.sta-topHeader-eh_tlfn label > span:before {color: #9b1126;}
.sta-topHeader-eh_tlfn label ul li:hover {background: #9b1126;}
.sta-monoHotel_pages {background: #9c9ca0;}
@media (min-width: 500px){
    .sta-topHeader-eh_tlfn a:before {color: #9b1126;}
}
@media(min-width:601px){
    .tpl-header2.scrolled > div:nth-of-type(2){border-top-color:#9b1126}/* borde superior al hacer scroll */
    .tpl-header2 > div:nth-of-type(2) > nav > ul a.actual{color:#a6192e;}/*actual V*/
    
    .tpl-header2 > div.mas > nav > div > label > span:last-of-type,/*menu V*/
    .tpl-header2 > div.mas > nav > div > label > span:last-of-type:after,
    .tpl-header2 > div.mas > nav > div > label > span:last-of-type:before,
    .tpl-header2 > div.mas > nav > div > label:before{background:#a6192e;}/*linea de ver mas V*/
    .tpl-header2 > div.mas > nav > div > label{color:#a6192e;}/*color ver mas V*/
    
    .tpl-header2 > div:nth-of-type(2) > nav > ul a + div{border-top-color:#a6192e;}/*borde superior V*/
    
    .tpl-header2 > div:nth-of-type(2) > nav > ul > li > a + div:before{border-bottom-color:#a6192e;}/*triangulo superior V*/
    
    .tpl-header2 > div:nth-of-type(2) > nav > ul a:hover,/*hover menu V*/
    .tpl-header2 > div:nth-of-type(2) > nav > ul a + div > a:hover{background:rgba(166,25,46,1);}/*hover en los hijos PC V*/
    
    .tpl-header2 > div.mas > nav > div > label:hover{color:#a6192e;}
    .tpl-header2 > div.mas > nav > div > label:hover > span:last-of-type,
    .tpl-header2 > div.mas > nav > div > label:hover > span:last-of-type:after,
    .tpl-header2 > div.mas > nav > div > label:hover > span:last-of-type:before,
    .tpl-header2 > div.mas > nav > div > label:hover:before{background:#a6192e;}   
    .tpl-header2 > #tpl-header-nav:checked ~ div.mas > nav > div > label:hover > span:nth-of-type(2){text-decoration:underline;}/*hover de cerrar V*/
    .padreTpl-header2.sta-fixed .tpl-header2 > .sta-header2_down > nav > div.sta-reserva_dispo {border: 2px solid #a6192e;color: #a6192e;}
    .padreTpl-header2.sta-fixed .tpl-header2 > .sta-header2_down > nav > div.sta-reserva_dispo:before {color: #a6192e;}
}


/* motor*/ /*FINISH*/
.tpl-header2 > div:last-of-type > div > form #engine section{background:rgba(166,25,46,.4);}/*color de fondo del motor V*/
.tpl-header2 > div:last-of-type > div > form #engine section:before{background:rgba(0,0,0,.8);}/*capa negra que oscurece el motor V*/
#engineCalendar section #datepicker .ui-datepicker table tbody td.ui-datepicker-current-day,/*fecha selecciona V*/
#engineCalendar section #datepicker .ui-datepicker table tbody td.ui-datepicker-selected{background:#a6192e;}
.tpl-header2 > div:last-of-type > div > form #engineRooms section{background:rgba(166,25,46,.5);}/*fondo habitaciones V*/
#engineRooms section:before{background:rgba(0,0,0,.8);}
#engineRooms section .part .fr .remove{background:#a6192e;}/* boton X de cada habitacion V*/
#engineRooms section .part .fr .remove:hover{background:#a6192e;transition:.3s;}/* boton X de cada habitacion V*/
#engine .rooms.more:hover{text-decoration:underline;}
#engineRooms section button:hover{background:#a6192e;transition:.3s;}/*hover del botton OK*/
#engineRooms section .add span{text-decoration:none;}
#engineRooms section .add span:hover{text-decoration:underline;}


/*cookies*/
.tpl-cookies > div > div:last-child > label:hover{background:#a6192e;}

/*.tpl-boxes*/
@media(min-width:801px){
    .tpl-boxes > div > div > article > section > a,
    .tpl-boxes > div > div > article > section > div:first-child{color:#a6192e;}
    .tpl-boxes > div > div > article > section> a > svg{fill:#a6192e;}
    .tpl-boxes > div > div > article > section > a:hover{color:#a6192e}
    .tpl-boxes > div > div > article > section> a:hover > svg{fill:#a6192e;}
}


/*destados*/ /*FINISH*/
@media(min-width:601px){
    .tpl-banner1 > .dest1 > div > div:last-of-type > div:last-of-type,
    .tpl-banner1 > .dest3 > div > div:last-of-type > div:last-of-type{color:#a6192e;}/*color texto*/
    .tpl-banner1 > .dest3 > div:last-of-type{border-left-color:#999;}/*barra separadora*/
    .tpl-banner1 > .dest1 > div:last-of-type > a,
    .tpl-banner1 > .dest3 > div:last-of-type > a{border-color:#a6192e;color:#a6192e;}/*boton*/
    .tpl-banner1 > .dest1 > div:last-of-type > a:hover,
    .tpl-banner1 > .dest3 > div:last-of-type > a:hover{background:#a6192e;}/*boton hover*/
}


/*promos individuales*/
.tpl-promoSmart > div > a{color:#a6192e;border-color:#a6192e;}
.tpl-promoSmart > div > a:hover{background-color:#a6192e;}

/*formularios asociados*/
.tpl-formCotizaciones1 form > section > button{color:#a6192e;border-color:#a6192e;}
.tpl-formCotizaciones1 form > section > button:hover{background:#a6192e;}
.tpl-formCotizaciones1 form > section > article > header{color:#a6192e;}
.tpl-formCotizaciones1 form > section > article > header:after{border-color:#a6192e;}
.ui-datepicker.tpl-formCotizaciones1_date{border-color:#a6192e;}
.tpl-formCotizaciones1_date th{color:#a6192e;}
.tpl-formCotizaciones1_date td:not([class*='ui-state-disable']):hover{background-color:#a6192e;}

/*FORMULARIO DE CONTACTO */
.tpl-formContact > div > form > label:not(:last-of-type) > span:after{color:#a6192e;}
.tpl-formContact > div > form > label:last-of-type > span > a {color:#a6192e;}
.tpl-formContact > div > form > button {border-color:#a6192e;color:#a6192e;}
.tpl-formContact > div > form > div:nth-of-type(3):before{color:#a6192e;}
.tpl-formContact > div > form > button:hover{background:#a6192e;}

/*.tpl-text3*/
.tpl-text3 > article > header > div:first-of-type > div:first-of-type > a,
.tpl-text3 > article > header > div:last-of-type > h1 > div{color:#a6192e;}


/*tpl-boxes8*/

.tpl-boxes8 > div > div > article > section > label{color:#a6192e;}

/*Fin tpl-boxes8*/

/* tpl-newsletter-smart */
.tpl-newsletter-smart > article > section > label:before {color:#a6192e;}
.tpl-newsletter-smart > article > section > button {border-color:#a6192e;color:#a6192e;}
.tpl-newsletter-smart > article > section > button:hover {background: #a6192e;}
/* FIN tpl-newsletter-smart */

/* sta-travel-c*/

.sta-travel-c .contenedor_tabs_n2:after{background: #a6192e;}

/* FIN sta-travel-c*/

/* tpl-photos*/

.tpl-photos .grid-wrap .list li.title{color:#a6192e;}
#tpl-egm-menu-ctr > .bar .direct .title{color:#a6192e;}
#tpl-egm-menu-ctr > .bar .direct svg{stroke:#a6192e;}
#tpl-egm-menu-ctr > .control.left:hover .icon svg,
#tpl-egm-menu-ctr > .control.right:hover .icon svg{fill:#a6192e;}

/* FIN tpl-photos*/

.tpl-header2 > div.collapse:first-of-type > div:first-of-type{color:#9b1126;}
.tpl-header2 > div.collapse:first-of-type > div:last-of-type > a:first-of-type:before{color:#9b1126;}
.tpl-header2 > div.collapse:first-of-type > div:last-of-type > div:first-of-type > label:before{color:#9b1126;}
a{color:#000;}
.tpl-text14{background:#fff;}
.tpl-text14 a{font-family: 'Arsenal';}
.tpl-text > div{border-bottom-color:#9b1126; color:#9b1126;}
.tpl-text > div > svg{fill:#9b1126;}
.tpl-header2 > div.collapse:first-of-type > div:last-of-type > a:last-of-type:after{color:#9b1126; }
.tpl-slide.contador > div.extras{border-top-color:#a6192e;}
.tpl-boxes > div > div > article > section> a > span{color:#a6192e;}
.tpl-text3 > article > header > div:last-of-type > h1{color:#a6192e;}
.tpl-boxes7:not(.sta-otrosapartados) > div > article > div:last-of-type > label:last-of-type, .tpl-boxes7:not(.sta-otrosapartados) > div > article > div:last-of-type > form > button{border-color: #a6192e; color: #a6192e}
.tpl-list .sta-icons ul > li:before{color: #a6192e;}
.tpl-boxes-hc{border-bottom-color: #a6192e;}
.tpl-opiniones_resumen > div > div:first-child > ul > li > mark{color: #a6192e;}
.tpl-opiniones_resumen > div > div:last-child > article:first-of-type > section > ul > li > div:nth-of-type(2) > svg{fill: #a6192e;}
.tpl-opiniones_resumen > div > div:last-child > article:first-of-type > section > ul > li > progress::-moz-progress-bar{background:#a6192e;}
.tpl-opiniones_resumen > div > div:last-child > article:first-of-type > section > ul > li > progress::-webkit-progress-value{background:#a6192e;}
.tpl-opiniones_individual > li > div:first-of-type{color: #a6192e;}
.tpl-opiniones_individual > li > div:nth-of-type(2){color: #a6192e;}
.tpl-opiniones_individual > li.recomendado > div:nth-of-type(2) > div > svg > path{fill: #a6192e;}
.tpl-opiniones_individual > li > ul:first-of-type > li > span:last-of-type{color: #a6192e;}
.tpl-opiniones_individual > li > ul:first-of-type > li > svg{fill: #a6192e;}
.tpl-opiniones_individual > li > div:last-of-type > div:first-of-type{color: #a6192e;}
.tpl-opiniones_individual > li > div:nth-of-type(2) > mark{color: #a6192e;}
.tpl-opiniones_individual + .paginacion ul li a{color: #a6192e; border-color: #a6192e;}
.tpl-boxes > div > div > article > section> a > svg{fill: #a6192e;}
.tpl-boxes7:not(.sta-otrosapartados) > div > article > div:last-of-type > form > button > svg, .tpl-boxes7:not(.sta-otrosapartados) > div > article > div:last-of-type > label:last-of-type > svg{fill: #a6192e;}
.tpl-opiniones_resumen > div > div:last-child > article:first-of-type > section > ul > li > div:last-of-type{color: #a6192e;}
.tpl-header2 > div:nth-of-type(2) > .sta-reserva:after{color: #a6192e;}
.tpl-header2 > div:nth-of-type(2) > label > span{background: #a6192e;}
.tpl-header2 > div:nth-of-type(2) > label > span:before, .tpl-header2 > div:nth-of-type(2) > label > span:after{background: #a6192e;}
.tpl-header2 > div:first-of-type{background: #fff;}
.tpl-header2 > div:nth-of-type(2) > nav > ul > li > a:hover{color: #a6192e;}
.tpl-opiniones_individual + .paginacion ul li a:hover{background: #a6192e;}
.tpl-header2 > div:nth-of-type(2) > nav > ul a + div > a:hover{background: #a6192e;}
.tpl-opiniones_individual{border-color: #a6192e;}
.tpl-text2 > article > section {font-family: 'Arsenal';}
.tpl-header2{font-family: 'Arsenal';}
.tpl-text3 > article > header > div:last-of-type > h1 > div{font-family: 'Arsenal';}
.tpl-boxes7:not(.sta-otrosapartados) > div > article > div:last-of-type > label:last-of-type{font-family: 'Arsenal';}
.tpl-opiniones_individual{font-family: 'Arsenal';}
.tpl-boxes7 > div > article{font-family: 'Arsenal';}
.tpl-text3{font-family: 'Arsenal';}
.tpl-boxes5{font-family: 'Arsenal';}
.tpl-list{font-family: 'Arsenal';}
.tpl-boxes-hc>div>div:first-of-type>div:nth-child(2){font-family: 'Arsenal';}
.tpl-opiniones_resumen{font-family: 'Arsenal';}
.tpl-footer{font-family: 'Arsenal';}
.tpl-opiniones_resumen > div > div:first-child > article > header::before, .tpl-opiniones_resumen > div > div:first-child > article > header::after{border-top: 2px solid #a6192e;}
.tpl-opiniones_individual:before{border-top: 1px solid #a6192e;}
.tpl-header2 > div:nth-of-type(2){color: white;box-shadow: -10px 75px 101px 2px rgba(255, 255, 255, 0.8) inset;border-bottom: 1px solid rgba(255, 255, 255,0.5);}
.tpl-header2 > div:nth-of-type(2) > a:last-of-type > div:first-of-type {color: #000;}
.tpl-header2 > div:nth-of-type(2) > a:last-of-type > div:last-of-type{color: #666;}
.tpl-header2 > div:nth-of-type(2) > nav > ul a {color: #000; font-size: 17px;}
.tpl-banner1>.dest1>div:last-of-type {border-color: #a6192e;}
.tpl-banner1>.dest3>div:last-of-type{border-left: 1px solid #a6192e;}
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part.container .fl, .tpl-header2 > div:last-of-type > div > form #engineRooms section .add, .tpl-header2 > div:last-of-type > div > form #engine .calendar.title, .tpl-header2 > div:last-of-type > div > form #engine .rooms.title, .tpl-header2 > div:last-of-type > div > form #engine .rooms.more .text, .tpl-header2 > div:last-of-type > div > form #engine .code{color: #000; font-family: 'Arsenal'; font-size: 15px;}
#engine .rooms.children{color: #000;}
#engine .code span:first-child{color: #000;}
.tpl-header2 > div:last-of-type > div > form #engine .rooms.more .text:before, .tpl-header2 > div:last-of-type > div > form #engine .code > span:before{border: 1px solid #a6192e; font-size: 12px;}
#engine button .title{color: #a6192e; font-family: 'Arsenal';}
#engine button{border: 2px solid #a6192e;}
#engine section{background: rgba(210, 210, 210, 1)}
.tpl-header2 > div:last-of-type > div > form #engine button:hover span{background: #a6192e!important;}
.tpl-header2 > div:last-of-type > div > form #engine button:hover span{color: #fff!important;}
.tpl-header2 > div:last-of-type > div > form #engine .rooms.more:hover .text:before, .tpl-header2 > div:last-of-type > div > form #engine .code:hover > span:before{background: #a6192e; color: #fff; transition: .3;}
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part .fr .remove:hover{background: #000; color: #fff;}
#engineRooms section .part .fr .remove{color: #000;}
#engineRooms section .part .fr .title{color:#000;}
#engineRooms section button{color: #a6192e; border: 2px solid #a6192e;}
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part .fr .remove{border: 1px solid #000;}
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part:not(.top){border-bottom: 1px solid #000;}
#engineRooms section:before{background: rgba(210, 210, 210, 1) }
#engineRooms section .close canvas{display: none;}
#engineRooms section .close:before{content: '\e142'; color: #000; font: 12px 'Icons'}
.tpl-header2 > div:last-of-type > div > form #engineRooms section button:hover{background: #a6192e; color: #fff;}
h1{font-family: 'Unna'!important;}
h2{font-family: 'Unna'!important;}
.tpl-text,
.tpl-slide > div:last-of-type > article > header{font-family: 'Unna'!important;}
.tpl-boxes > div > div > article > header,
.tpl-header2 > div:last-of-type > div > form #engine .rooms.children,
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part .fr .title,
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part.container .fl,
.tpl-header2 > div:last-of-type > div > form #engineRooms section .add span,
.tpl-boxes2-hc>div>div>div>div>a>span:last-of-type>span>span,
.tpl-boxes-hc>div>div:last-of-type>div>a,
.note.average,
#engine .rooms.container:nth-of-type(1) .subtitle,
.tpl-slide.contador > div.extras > article > section,
.tpl-boxes > div > div > article > header > div,
.tpl-boxes > div > div > article > section > div:last-of-type,
.tpl-boxes > div > div > article > section> a > span,
.tpl-banner1>.dest3 div{font-family: 'Arsenal';}
.tpl-text2 > article > header{font-family: 'Arsenal';}
.tpl-header2 > div.collapse:first-of-type > div:last-of-type a{font-family: 'Arsenal';}
.tpl-header2 > div.collapse:first-of-type > div:last-of-type label{font-family: 'Arsenal';}
.tpl-boxes-hc>div>div:first-of-type>div:first-of-type{font-family: 'Arsenal';}
.tpl-header2 > div:nth-of-type(2) > a:last-of-type > div:first-of-type > h1{font-family: 'Unna'!important;}
.tpl-header2 > div:last-of-type > div > label > span:first-of-type{font-family: 'Unna'!important;}
.tpl-header2 > div:nth-of-type(2){border-top: 1px solid #e5e5e5;}
.tpl-header2 > div:last-of-type > div > form #engine .rooms.more .text,
.tpl-servicios_home > .sta-servicios_breadcrumbs > a,
.tpl-promoSmart2 > div:nth-of-type(4) > div > a,
.tpl-header2 > div:last-of-type > div > form #engine .code span {color: #a6192e;}
.tpl-promoSmart > div > div:nth-of-type(1),
.tpl-promoSmart > div > div:nth-of-type(2),
.tpl-promoSmart > div > a,
.tpl-promoSmart2 > div:nth-of-type(3) > div > div > div,
.tpl-slide > div:last-of-type > article > section > div > div > ul li{font-family: 'Arsenal';}
.padreTpl-header2.sta-fixed .tpl-header2 > div:nth-of-type(2){background: #fff !important; border-bottom: 1px solid #a6192e !important;}
.padreTpl-header2.sta-fixed .mas{border-top: 1px solid #e5e5e5;}
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part .fr .remove:hover,
#notification_area > div.content_notification > div > label:after{background: #a6192e !important;}
.tpl-text3 > article > header > div:first-of-type > div:first-of-type > a:hover{color: #a6192e;}
.tpl-header2 > div:last-of-type > div > label > span:last-of-type,
.tpl-info > div:first-of-type > div > div > div,
.tpl-list3{font-family: 'Arsenal';}
.tpl-servicios_home > .sta-servicios_titulo > h1,
.tpl-header2 > div:last-of-type > div > form #engineRooms section .add span,
#engineRooms section .part .fr .remove,
#engineRooms section .close:before,
.tpl-servicios_home > .sta-servicios_titulo > h1 > div{color: #a6192e;}
.tpl-form-boda .fr label{color: #a6192e;border: 1px solid #a6192e;background: #ffffff;}
.tpl-form-boda .fr label:hover{color: #ffffff; background: #a6192e;}
.tpl-map > div:first-of-type > .sta-zoom > .sta-menos:before,
.tpl-map > div:first-of-type > .sta-zoom > .sta-mas:before,
.tpl-map > div:first-of-type > .sta-zoom > .sta-mas:after,
.tpl-promoSmart2 > div:nth-of-type(4) > div > a:hover,
.tpl-form-boda form label{background: #a6192e;}
.tpl-servicios_home > .sta-servicios_contenedor_principal .sta-servicios_contenedor > .sta-servicios_superior > svg,
.tpl-servicios_home > .sta-servicios_breadcrumbs > a:hover,
.tpl-list > div > div > div > svg{fill: #a6192e;}
.tpl-box5 article i{font-style: normal;}
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part .fr .remove{border: 1px solid #a6192e;}
.tpl-map > div:last-of-type > article > header,
.tpl-header2 > div:nth-of-type(2) > a:last-of-type > div:first-of-type,
.tpl-info > div:first-of-type > div > div:nth-child(2){font-family: 'Unna';}
.tpl-header2 > div:nth-of-type(2){background: transparent;}
.tpl-header2 > div:first-of-type > div:last-of-type > *{font-size: 13px;}
.tpl-header2 > div.collapse:first-of-type > div:first-of-type{font-size: 16px;}
.tpl-info > div:first-of-type > div > div > div,
.tpl-header2 > div:first-of-type > div:last-of-type > *,
.tpl-slide,
.tpl-header2 > div:first-of-type > div:last-of-type > a,
.tpl-boxes > div > div > article > section > div:last-of-type,
.tpl-boxes2-hc>div>div>div>div>a>span:last-of-type>span,
.tpl-text > div > div:last-of-type,
.tpl-boxes-hc>div>div:last-of-type>div>a,
.tpl-header2 > div:last-of-type > div > label > span:last-of-type,
.tpl-boxes7 > div > article > div:first-of-type > div > div,
.tpl-newsletter-smart > article > section > label > input,
.tpl-newsletter-smart > article > section > button,
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part .fr .title, .tpl-header2 > div:last-of-type > div > form #engineRooms section .part.container .fl, .tpl-header2 > div:last-of-type > div > form #engineRooms section .add span,
.tpl-newsletter-smart > article,
.tpl-form-boda,
.tpl-header2 > div:last-of-type > div > form #engineRooms section .part.container .fl, .tpl-header2 > div:last-of-type > div > form #engineRooms section .add, .tpl-header2 > div:last-of-type > div > form #engine .calendar.title, .tpl-header2 > div:last-of-type > div > form #engine .rooms.title, .tpl-header2 > div:last-of-type > div > form #engine .rooms.more .text, .tpl-header2 > div:last-of-type > div > form #engine .code,
.engineForm aside, .engineForm footer, .engineForm header, .engineForm section, #engine, #engine div, .engineWindow, .engineWindow div,
.tpl-map > div:last-of-type > article > section,
input, textarea, select, button,
.tpl-boxes > div,
.tpl-promoSmart2 > div:nth-of-type(4) > div > a,
.tpl-promoSmart2 > div:nth-of-type(3) > div > div > a > span,
.tpl-servicios_home,
.tpl-text3 > article > header > div:last-of-type > h1 > div,
.tpl-servicios_home > .sta-servicios_titulo > h1 > div,
.tpl-banner1>.dest1>div:last-of-type>div{font-family: 'Arsenal';}
.tpl-servicios_home .sta-servicios_contenedor_principal .sta-servicios_contenedor > .sta-servicios_superior > .sta-servicios_title{font-family: 'Arsenal'; font-size: 25px; }
.tpl-boxes-hc>div>div:first-of-type>div:first-of-type,
.tpl-promoSmart2 > div:nth-of-type(3) > div > div > div,
.tpl-promoSmart2 > div:nth-of-type(1) > div,
h1, h2, h3, h4, h5, h6{font-family: 'Unna';}
.tpl-header2 > div:last-of-type > div > label > span:last-of-type,
.tpl-slide > div:last-of-type > article > section > div > div > * > *,
.tpl-banner1{font-size:17px !important;}
.tpl-header2 > div:last-of-type > div > form #engine .rooms.more .text{font: 15px 'Arsenal';}
.tpl-header2 > div:nth-of-type(2) > a:first-of-type:not(:last-of-type) > img, .tpl-header2 > div:nth-of-type(2) > a:first-of-type:not(:last-of-type) > svg{max-width: 100px;}
.tpl-header2 > div:nth-of-type(2){background: rgba(255, 255, 255, 0.8);}
.tpl-form-boda .fr label{font-size: 18px; padding: 7px 24px;}
.tpl-servicios_home,
.tpl-list ul{font-size: 16px;}
.tpl-text3 > article > section{font-size: 17px;}
.tpl-promoSmart2 > div:nth-of-type(4) > div > a{border: 2px solid #a6192e;}



.tpl-promoSmart2 > div:nth-of-type(1) > div:before,
.tpl-promoSmart2 > div:nth-of-type(1) > div:after{border-bottom-color: #a6192e;}




/* @media (min-width: 601px){
    .tpl-header2 > div.collapse > div:last-of-type > a:nth-of-type(2){padding: 17px 7px;}
} */

html[lang='ar'] .tpl-text2 > article > header{font-size: 24px;}
html[lang='ar'] .tpl-text3 > article > section,
html[lang='ar'] .tpl-text2 > article > section {font-size: 19px;}

html[lang='ar'] .tpl-box5 .parte2{font-size: 18px;}
html[lang='ar'] .panel .auto .functionals .currency-ref div, .panel .auto .functionals label div, .panel .auto .functionals a div, .panel .auto .functionals button div,
html[lang='ar'] .panel .auto .modify div{font-size: 15px !important;}
html[lang='ar'] #dispo section.rooms div.list ul li.rooms-total article.room section ul li.board ol li div.fr mark small{font-size: 17px !important;}
html[lang='ar'] .sta-rate-select span{font-size: 22px!important;}
html[lang='ar'] .tpl-boxes7 > div > article > div:last-of-type,
html[lang='ar'] .tpl-box5 article:last-of-type > section > ul > li,
html[lang='ar'] .tpl-servicios_home, html[lang='ar'] .tpl-list ul,
html[lang='ar'] #dispo section.rooms div.list ul li.rooms-total article.room section ul li.board ol li div.fl h5{font-size: 18px !important;}
html[lang='ar'] .tpl-boxes7 > div > article > div:last-of-type > label:last-of-type,
html[lang='ar'] .tpl-box5 article:last-of-type > section > label,
html[lang='ar'] #dispo section.rooms div.list ul li.rooms-total article.room section ul li.board ol li div.fl mark{font-size: 16px !important;}
html[lang='ar'] #engine .rooms.children{font-size: 12px;}
html[lang='ar'] .tpl-header2 > div:first-of-type > div:last-of-type > *{font-size: 14px !important;}
html[lang='ar'] .tpl-banner1{font-size: 13px !important;}
html[lang='ar'] .tpl-banner1>.dest1>div:last-of-type>a{padding: 12px 10px 12px 12px !important; font-size: 11px !important;}
html[lang='ar'] .tpl-header2 > div.mas > nav > div > label,
html[lang='ar'] .tpl-header2 > div:nth-of-type(2) > nav > ul a{font-size: 17px !important;}
html[lang='ar'] .tpl-header2 > div:last-of-type > div > form #engineRooms section .part.container .fl, .tpl-header2 > div:last-of-type > div > form #engineRooms section .add, .tpl-header2 > div:last-of-type > div > form #engine .calendar.title, .tpl-header2 > div:last-of-type > div > form #engine .rooms.title, .tpl-header2 > div:last-of-type > div > form #engine .rooms.more .text, .tpl-header2 > div:last-of-type > div > form #engine .code{font-size: 15px !important;}
html[lang='ar'] .tpl-summary .tplSummary-section .tplSummary-calendar{font-size: 1.2rem !important;}
html[lang='ar'] .tpl-list201 .slide ul > li{font-size:1.35rem !important;}
html[lang='ar']  #dispo section.rooms div.list ul li.rooms-total article.room section ul li.board div.about span{font-size: 1.3em!important;}

.tpl-hubtype-eh > div > div > div{background:#a6192e;}
.tpl-hubtype-eh > div > label:first-of-type{background: #a6192e;}
.tpl-hubtype-eh > div > label:nth-of-type(2) > svg:first-of-type,
.tpl-hubtype-eh > input#tpl-hubtype-eh_ball:checked ~ div > label:nth-of-type(2) > svg:nth-of-type(2){fill:#a6192e;}
.tpl-hubtype-eh > div > label:first-of-type:after{border-left-color:#a6192e;}